@charset "utf-8";
/* CSS Document */
body {margin:0; background-color:#FFF;}

* {
	margin: 0;
	padding: 0;
	font-family: century gothic, verdana, arial;
	font-size: 13px;
	}

.clear {
	clear: both;
	display: block;
	}
	
a {
	text-decoration: none;
	border: none;
	color: #101010;
	}
a:link {
	border: none;
	}
a:visited {
	border: none;
	}
a:hover {
	border: none;
	}
a:active {
	border: none;
	}
a img {
	border: none;
	}
img {
	border: none;
	}


p {font-family: century gothic, verdana, arial; font-size: 13px; letter-spacing: normal; color:#333;}
.centre {text-align:center;}

a:link {color:#8C1429; text-decoration:none;}
a:visited {color:#8C1429; text-decoration:none;}
a:hover {color: #8C1429; text-decoration:underline;}

h1 { font-family: Verdana, Geneva, sans-serif; font-size: 18px; font-weight: bold; letter-spacing: normal; color: #8C7760; text-transform:uppercase; border-bottom: #8C7760 1px solid; padding: 5px 0 5px 5px;}

h2 {font-family: 'Alice', serif;
font-style: normal;
font-weight: 400;
font-size: 32px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.2;
}

h3 {font-family: Verdana, Geneva, sans-serif; font-size:13px; letter-spacing:normal; color: #8C1429; font-weight:bold; padding:10px 0 8px 0; line-height:normal; margin:0;}
h4 {font-family: Verdana, Geneva, sans-serif; font-size:17px; letter-spacing:normal; color: #333333; font-weight:bold; padding:10px 0 8px 0; line-height:normal; margin:0;}

.clr {clear:both;}

#header {width:100%; height:250px; margin:0; padding:0; background: url(images/bgtop_middle.jpg) repeat-x top; float:left; border-bottom: #8C7760 2px solid;}
.header_left {width: 100%; height:250px; background:url(images/bgtop_left.jpg) no-repeat top left; float:left; margin:0;}
.header_right {width: 100%; height:250px; background:url(images/bgtop_right.jpg) no-repeat top right; float:right; margin:0;}
#header_wrapper {width: 980px; height:250px; margin: 0 auto;}
.logo {width: 190px; /*margin: 30px 20px 10px 20px;*/ margin:30px auto 10px auto;}

.navbar {width: 980px; float:left; height:40px; margin: 0 auto;}

.topnav_wrapper {width:100%; border-bottom: #8C7760 2px solid; float:left;}
.topnav {width: 990px; height:40px; margin: 0 auto; padding: 0 0 0 10px;}
.topnav ul { list-style:none; padding:0; margin:8px 0 0px 0px; height:auto; }
.topnav li { float:left; padding:0; margin: 0 20px 10px 20px; width:auto; }
.topnav li a  {
    color: #8C7760;
    font-family: 'Alice', Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.06em;
    margin: 0;
    padding: 8px 5px 2px 5px;
    text-transform: uppercase;
	display:block;
	text-decoration:none;
	text-align:center;
}
.topnav li a:hover { color: #333333; border-bottom: none;}
.topnav li.current_page_item a {color: #333333; border-bottom: 1px solid #333333; }


.topnav li ul {
	display: none; 
	width: 140px; /* Width to help Opera out */
	background: url(images/bg_trans.png);
	background-position:top center;
	background-repeat:repeat;
	text-align:left;
}

.topnav li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	z-index:10000;}

.topnav li:hover li {
	float: none; }

.topnav li:hover li a {
	border-bottom: 1px dotted #8C7760;
	border-left:none;
	color: #8C7760;
	font-weight:normal;
	font-size:13px;
	text-align:center;
}
	
.topnav li li a:hover {
	color: #333333;}




.main {width: 100%; }
.main_left {background:url(images/bgbody_left.jpg) repeat-y left; width: 100%; float:left;}
.main_right {background:url(images/bgbody_right.jpg) repeat-y right; width: 100%; float:right;}

.bottom {width: 100%; height:250px; background:url(images/bgbottom_middle.jpg) repeat-x bottom; float:left;}
.bottom_left {background:url(images/bgbottom_left.jpg) no-repeat left bottom; width: 100%; float:left; height:250px;}
.bottom_right {background:url(images/bgbottom_right.jpg) no-repeat right bottom; width: 100%; float:right; height:250px;}

#main_wrapper {width: 980px; height:auto; margin: 0 auto;}

#left_col {width:550px; float:left; margin-right:15px; padding:0 10px 0 10px;}
#left_col2 {width:650px; float:left; margin-right:15px; padding:0 10px 0 10px;}
#right_col {width: 340px; float:right; margin:0; padding: 0 10px 0 10px; }
#right_col p {font-size:12px; margin-top: 0px; line-height:normal;}
#right_col2 {width: 230px; float:right; margin:0; padding: 0 10px 0 10px; }
#border_col {border-left: 1px solid #8C7760; width:2px; height:600px; margin: 40px 20px 10px 0; float:right;}
#border_col2 {border-left: 1px solid #8C7760; width:2px; height:500px; margin: 40px 20px 10px 0; float:right;}
#main_col {width:960px; float:left; margin-right:15px; padding:0 10px 0 10px;}

#footer {width: 980px; border-top: 1px solid #8C7760; margin: 30px auto 0 auto; padding:3px 0 0 0;}
#footer p {font-size:12px; margin-top: 0px; line-height:normal;}
#footer a {font-size:12px; margin-top: 0px; line-height:normal;}
.footerborder  {width: 980px; border-top: 1px solid #8C7760; padding:0; margin-bottom:15px;}



.gallery { width:980px; height:200px; padding:5px; border: 1px solid #fff; margin: 15px auto 12px auto; border-bottom: 1px solid #8C7760; border-top: 1px solid #8C7760; }
#slider { margin:0; padding:0; list-style:none;  width:980px; height:200px; overflow:hidden; }
.slider-item { width: 100% !important; }
.slider-item img { float:right; margin:0; padding:0; }

/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:980px; height:200px; overflow:hidden; }
p#controls { margin:0; padding:0; position:relative; }
#prevBtn { display:block; margin:0; overflow:hidden; width:59px; height:59px; position:absolute; left:600px; top:100px; }
#nextBtn { display:block; margin:0; overflow:hidden; width:59px; height:59px; position:absolute; left:680px; top:100px; }
#prevBtn a { display:block; width:59px; height:59px; background:url(../images/l_arrow.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:59px; height:59px; background:url(../images/r_arrow.gif) no-repeat 0 0; }


#signup {
	margin-top:10px;
}

.style-of-repeat-sales  { width:100%; float:left; margin:10px 0px 0px 0px; padding: 0 0 20px 0; border-bottom: 1px dotted #8C7760;} 
.style-of-repeat-sales img {margin: 10px 20px 10px 0; padding:0; border: 1px solid #ccc; float:left;}

.style-of-repeat-people  { width:100%; float:left; margin:10px 0px 0px 0px; padding: 0 0 20px 0; border-bottom: 1px dotted #8C7760;} 
.style-of-repeat-people img {margin: 10px 20px 10px 0; padding:0; border: 1px solid #ccc; float:left;}

.style-of-repeat-news  { width:100%; float:left; margin:10px 0px 0px 0px; padding: 0 0 20px 0; border-bottom: 1px dotted #8C7760;} 
.style-of-repeat-news img {margin: 10px 20px 10px 0; padding:0; border: 1px solid #ccc; float:left;}

.style-of-repeat-sires  { width:100%; float:left; margin:10px 0px 0px 0px; padding: 0 0 20px 0; border-bottom: 1px dotted #8C7760;} 
.style-of-repeat-sires img {margin: 10px 20px 10px 0; padding:0; border: 1px solid #ccc; float:left;}

.style-of-repeat-links { width:100%; float:left; margin:10px 0px 0px 0px; padding: 0 0 20px 0; border-bottom: none;} 
.style-of-repeat-links img {margin: 10px 20px 10px 0; padding:0; border: 1px solid #ccc; float:left; }

.style-of-repeat-about { width:100%; float:left; margin:10px 0px 0px 0px; padding: 0 0 20px 0; border-bottom: 1px dotted #8C7760;} 
.style-of-repeat-about img {margin: 10px 20px 10px 20px; padding:0; border: 1px solid #ccc; float:left; }

#name {width:320px; margin: 10px;}
#organisation {width:320px; margin: 10px;}
#email {width:320px; margin: 10px;}
#phone {width:320px; margin: 10px;}
#query {width:320px; margin: 10px; height:120px;}
.marginlabel {margin-top:10px;}
#submit {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 10px 5px 10px 10px; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#submit:hover {background-color:#777;}
.textfieldRequiredMsg, .textareaRequiredMsg, .textfieldInvalidFormatMsg {font-size:10px; border:none; margin: 0 10px 10px 10px;}

.rightlinks a:hover img {
	margin: 2px 0 0 3px;
	}